{
    "主页url": "https://pccm.pccm.buzz/",
    "直接播放": "1",
    "图片": "src=\"&&\"",
    "标题": "title=\"&&\"",
     "副标题": "<span>&&</span>",
    "链接": "href=\"&&\"[替换:play#.html>>/sid/1/nid/1.html]",
    "搜索模式": "1",
    "搜索url": "https://pccm.pccm.buzz/index.php/vod/search/page/{pg}/wd/{wd}.html",
    "分类url":"https://pccm.pccm.buzz/index.php/vod/type/id/{cateId}/page/{catePg}.html",
    "分类": "国产精品&国产视频&国产传媒&国产主播&抖阴视频&网曝黑料&伦理三级&极品媚黑&网红头条&日本精品&中文字幕&日本有码&日本无码&强奸乱伦&制服诱惑&女优明星&韩国主播&萝莉少女&站长推荐&激情动漫&明星换脸&AV解说&SM调教&女同性恋&人妖系列&VR视角&欧美无码",
    "分类值": "1&6&7&8&9&10&11&12&20&2&13&14&15&16&21&22&23&24&3&25&26&27&28&29&30&31&32"
}